@charset "utf-8";
*{margin: 0px; padding: 0px;}
html{height: auto; width: 100%;}
body{background: #8eb700 url('design/pozadi.png') top left repeat-x; color: #ffffff; font: normal 0.7em "Arial", sans-serif; width: 100%;}
#hlavni{margin: 0px auto; min-height: 100%; position: relative; width: 1024px;}
#obsah{padding: 55px 55px 10px 55px;}
#obsah{background: #93bc00 url("design/obsah.gif") top left repeat; min-height: 100%;}
#obsah #logo{height: 36px; text-indent: -9999px; margin: 0px 0px 30px 0px; overflow: hidden; position: relative; width: 118px;}
#obsah #logo strong{display: block; height: 36px; position: absolute; left: 0; top: 0; width: 118px; z-index: 1;}
.nic:after{content: "."; display: block; height: 0; overflow:hidden; clear: both; visibility: hidden;}
#obsah #menu{background: url('design/menu-uprostred.gif') repeat-x; float: left; height: 27px; margin: 0px 0px 0px 0px; width: auto;}
#obsah #menu .obal{background: url('design/menu-napravo.gif') top right no-repeat; height: 27px; width: auto;}
#obsah #menu ul{background: url('design/menu-nalevo.gif') top left no-repeat; height: 27px; list-style: none;}
#obsah #menu ul li{float: left;}
#obsah #menu ul li a{color: #ffffff; font-size: 1.2em; font-weight: bold; line-height: 26px; padding: 0px 11px; text-decoration: none;}
a{border: 0px;}
#obsah #menu ul li a:hover{text-decoration: underline;}
#obsah #uvod{}
#obsah #uvod h2{color: #394f00; font-size: 16px; margin: 25px 0px 25px 0px;}
#obsah .panel{}
#obsah .panel h3 span{display: block; height: 1px; position: absolute; left: 0; top: 0; width: 251px; z-index: 1;}
#obsah .panel h3{height: 1px; font-size: 0px; margin: 0px 0px 0px 0px; position: relative; text-indent: -9999px; width: 251px;}
#obsah .panel .cast{background: url('design/hr.gif') top left repeat; border: 0px; height: 1px; margin: 0px 0px 10px 0px;}
#obsah .panel .clanek{margin: 0px 0px 25px 0px;}
#obsah .panel .obrazek{background: url('design/obrazek-pozadi.png') top left repeat; float: left; height: auto; padding: 5px 5px 5px 5px; width: 530px;}
img{border: 0px;}
#obsah .panel .text{float: right; width: 360px;}
#obsah .panel .text2{float: left; width: 100%;}
#obsah .panel h4{color: #4f7500; font-size: 1.5em; font-weight: bold; margin: 0px 0px 20px 0px;}
#obsah .panel p{font-size: 1.5em; margin: 0px 0px 15px 0px;}
a{color: #ffffff; border: 0px;}
hr{display: none;}